Sayonara iOS4

Just to let you all know, StickyStudy apps (from the next update) will require iOS5 or iOS6 and will no longer work with iOS4 and below.